<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/mortbay/http/encoding.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/encoding.properties?key=text/html" translate="no">
        <source>ISO-8859-1</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/encoding.properties?key=text/plain" translate="no">
        <source>US-ASCII</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/encoding.properties?key=text/xml" translate="no">
        <source>UTF-8</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/mortbay/http/mime.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=ai" translate="no">
        <source>application/postscript</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=aif" translate="no">
        <source>audio/x-aiff</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=aifc" translate="no">
        <source>audio/x-aiff</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=aiff" translate="no">
        <source>audio/x-aiff</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=asc" translate="no">
        <source>text/plain</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=asf" translate="no">
        <source>video/x.ms.asf</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=asx" translate="no">
        <source>video/x.ms.asx</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=au" translate="no">
        <source>audio/basic</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=avi" translate="no">
        <source>video/x-msvideo</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=bcpio" translate="no">
        <source>application/x-bcpio</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=bin" translate="no">
        <source>application/octet-stream</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=cab" translate="no">
        <source>application/x-cabinet</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=cdf" translate="no">
        <source>application/x-netcdf</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=class" translate="no">
        <source>application/java-vm</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=cpio" translate="no">
        <source>application/x-cpio</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=cpt" translate="no">
        <source>application/mac-compactpro</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=crt" translate="no">
        <source>application/x-x509-ca-cert</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=csh" translate="no">
        <source>application/x-csh</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=css" translate="no">
        <source>text/css</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=csv" translate="no">
        <source>text/comma-separated-values</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=dcr" translate="no">
        <source>application/x-director</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=dir" translate="no">
        <source>application/x-director</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=dll" translate="no">
        <source>application/x-msdownload</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=dms" translate="no">
        <source>application/octet-stream</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=doc" translate="no">
        <source>application/msword</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=dtd" translate="no">
        <source>application/xml-dtd</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=dvi" translate="no">
        <source>application/x-dvi</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=dxr" translate="no">
        <source>application/x-director</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=eps" translate="no">
        <source>application/postscript</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=etx" translate="no">
        <source>text/x-setext</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=exe" translate="no">
        <source>application/octet-stream</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=ez" translate="no">
        <source>application/andrew-inset</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=gif" translate="no">
        <source>image/gif</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=gtar" translate="no">
        <source>application/x-gtar</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=gz" translate="no">
        <source>application/gzip</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=gzip" translate="no">
        <source>application/gzip</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=hdf" translate="no">
        <source>application/x-hdf</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=htc" translate="no">
        <source>text/x-component</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=hqx" translate="no">
        <source>application/mac-binhex40</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=html" translate="no">
        <source>text/html</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=htm" translate="no">
        <source>text/html</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=ice" translate="no">
        <source>x-conference/x-cooltalk</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=ief" translate="no">
        <source>image/ief</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=iges" translate="no">
        <source>model/iges</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=igs" translate="no">
        <source>model/iges</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=jar" translate="no">
        <source>application/java-archive</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=java" translate="no">
        <source>text/plain</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=jnlp" translate="no">
        <source>application/x-java-jnlp-file</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=jpeg" translate="no">
        <source>image/jpeg</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=jpe" translate="no">
        <source>image/jpeg</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=jpg" translate="no">
        <source>image/jpeg</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=js" translate="no">
        <source>application/x-javascript</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=jsp" translate="no">
        <source>text/plain</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=kar" translate="no">
        <source>audio/midi</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=latex" translate="no">
        <source>application/x-latex</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=lha" translate="no">
        <source>application/octet-stream</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=lzh" translate="no">
        <source>application/octet-stream</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=man" translate="no">
        <source>application/x-troff-man</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=mathml" translate="no">
        <source>application/mathml+xml</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=me" translate="no">
        <source>application/x-troff-me</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=mesh" translate="no">
        <source>model/mesh</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=mid" translate="no">
        <source>audio/midi</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=midi" translate="no">
        <source>audio/midi</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=mif" translate="no">
        <source>application/vnd.mif</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=mol" translate="no">
        <source>chemical/x-mdl-molfile</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=movie" translate="no">
        <source>video/x-sgi-movie</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=mov" translate="no">
        <source>video/quicktime</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=mp2" translate="no">
        <source>audio/mpeg</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=mp3" translate="no">
        <source>audio/mpeg</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=mpeg" translate="no">
        <source>video/mpeg</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=mpe" translate="no">
        <source>video/mpeg</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=mpga" translate="no">
        <source>audio/mpeg</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=mpg" translate="no">
        <source>video/mpeg</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=ms" translate="no">
        <source>application/x-troff-ms</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=msh" translate="no">
        <source>model/mesh</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=msi" translate="no">
        <source>application/octet-stream</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=nc" translate="no">
        <source>application/x-netcdf</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=oda" translate="no">
        <source>application/oda</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=ogg" translate="no">
        <source>application/ogg</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=pbm" translate="no">
        <source>image/x-portable-bitmap</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=pdb" translate="no">
        <source>chemical/x-pdb</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=pdf" translate="no">
        <source>application/pdf</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=pgm" translate="no">
        <source>image/x-portable-graymap</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=pgn" translate="no">
        <source>application/x-chess-pgn</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=png" translate="no">
        <source>image/png</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=pnm" translate="no">
        <source>image/x-portable-anymap</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=ppm" translate="no">
        <source>image/x-portable-pixmap</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=ppt" translate="no">
        <source>application/vnd.ms-powerpoint</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=ps" translate="no">
        <source>application/postscript</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=qt" translate="no">
        <source>video/quicktime</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=ra" translate="no">
        <source>audio/x-realaudio</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=ram" translate="no">
        <source>audio/x-pn-realaudio</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=ras" translate="no">
        <source>image/x-cmu-raster</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=rdf" translate="no">
        <source>application/rdf+xml</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=rgb" translate="no">
        <source>image/x-rgb</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=rm" translate="no">
        <source>audio/x-pn-realaudio</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=roff" translate="no">
        <source>application/x-troff</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=rpm" translate="no">
        <source>audio/x-pn-realaudio</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=rtf" translate="no">
        <source>application/rtf</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=rtx" translate="no">
        <source>text/richtext</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=ser" translate="no">
        <source>application/java-serialized-object</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=sgml" translate="no">
        <source>text/sgml</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=sgm" translate="no">
        <source>text/sgml</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=sh" translate="no">
        <source>application/x-sh</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=shar" translate="no">
        <source>application/x-shar</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=silo" translate="no">
        <source>model/mesh</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=sit" translate="no">
        <source>application/x-stuffit</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=skd" translate="no">
        <source>application/x-koan</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=skm" translate="no">
        <source>application/x-koan</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=skp" translate="no">
        <source>application/x-koan</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=skt" translate="no">
        <source>application/x-koan</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=smi" translate="no">
        <source>application/smil</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=smil" translate="no">
        <source>application/smil</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=snd" translate="no">
        <source>audio/basic</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=spl" translate="no">
        <source>application/x-futuresplash</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=src" translate="no">
        <source>application/x-wais-source</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=sv4cpio" translate="no">
        <source>application/x-sv4cpio</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=sv4crc" translate="no">
        <source>application/x-sv4crc</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=svg" translate="no">
        <source>image/svg+xml</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=swf" translate="no">
        <source>application/x-shockwave-flash</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=t" translate="no">
        <source>application/x-troff</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=tar" translate="no">
        <source>application/x-tar</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=tar.gz" translate="no">
        <source>application/x-gtar</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=tcl" translate="no">
        <source>application/x-tcl</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=tex" translate="no">
        <source>application/x-tex</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=texi" translate="no">
        <source>application/x-texinfo</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=texinfo" translate="no">
        <source>application/x-texinfo</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=tgz" translate="no">
        <source>application/x-gtar</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=tiff" translate="no">
        <source>image/tiff</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=tif" translate="no">
        <source>image/tiff</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=tr" translate="no">
        <source>application/x-troff</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=tsv" translate="no">
        <source>text/tab-separated-values</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=txt" translate="no">
        <source>text/plain</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=ustar" translate="no">
        <source>application/x-ustar</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=vcd" translate="no">
        <source>application/x-cdlink</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=vrml" translate="no">
        <source>model/vrml</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=vxml" translate="no">
        <source>application/voicexml+xml</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=wav" translate="no">
        <source>audio/x-wav</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=wbmp" translate="no">
        <source>image/vnd.wap.wbmp</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=wmlc" translate="no">
        <source>application/vnd.wap.wmlc</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=wmlsc" translate="no">
        <source>application/vnd.wap.wmlscriptc</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=wmls" translate="no">
        <source>text/vnd.wap.wmlscript</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=wml" translate="no">
        <source>text/vnd.wap.wml</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=wrl" translate="no">
        <source>model/vrml</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=wtls-ca-certificate" translate="no">
        <source>application/vnd.wap.wtls-ca-certificate</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=xbm" translate="no">
        <source>image/x-xbitmap</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=xht" translate="no">
        <source>application/xhtml+xml</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=xhtml" translate="no">
        <source>application/xhtml+xml</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=xls" translate="no">
        <source>application/vnd.ms-excel</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=xml" translate="no">
        <source>application/xml</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=xpm" translate="no">
        <source>image/x-xpixmap</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=xsl" translate="no">
        <source>application/xml</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=xslt" translate="no">
        <source>application/xslt+xml</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=xul" translate="no">
        <source>application/vnd.mozilla.xul+xml</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=xwd" translate="no">
        <source>image/x-xwindowdump</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=xyz" translate="no">
        <source>chemical/x-xyz</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=z" translate="no">
        <source>application/compress</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/org/mortbay/http/mime.properties?key=zip" translate="no">
        <source>application/zip</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.mortbay.jetty/plugin.properties?key=bundleProvider" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.mortbay.jetty/plugin.properties?key=bundleName">
        <source>Jetty WebServer</source>
        <target>Jetty Web サーバー</target>
        <alt-trans tool-id="prev">
          <source>Jetty WebServer</source>
          <target>Jetty Web サーバー</target>
          <note from="blanconlpackgenerator.version">0.0.68</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Jetty WebServer</source>
          <target>Jetty Web サーバー</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>